Subject: New Reply Received - Canceled return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 14:58:48 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Canceled return request   Ticket comment <div>Dear,</div>
<div><br></div>
<div>I have already shared you information regarding my request as u asked. I have provided my address and contact details and send u notification mail as on my detail updation</div>
<div><br></div>
<div>After my request last two days i got messages from centerpoint like delivery partner out for pick up, but nobody contacted me or anything, then suddenly u canceled the return request.</div>
<div><br></div>
<div>Its clear that problem is entirely from your side.. i think your online services are terible and i never suggsest anyone to buy anything from centerpoit online  services.</div>
<div><br></div>
<div>I think your delivery partner are not working properly and u should consider changing it</div>
<div><br></div>
<div>And i hope u should do your best to return my product. And do the needfull</div>
<div><br></div>
<div>Regards,</div>
<div>Labeeb<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Apr 2023, at 11:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5997860</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi labeeb,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +96565701940. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5997860